BMI-160 Inertial Measurement Unit(Motion Sensor) 1.0
=====================================================

.. raw:: html

   <script type="text/javascript">
   window.location.href = "index.html"
   </script>
   
   
.. toctree::
   :hidden:

   index.rst
   group__group__board__libs.rst